{
	"pages": [
		//pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				},
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/wd/index",
			"style": {
				"navigationBarTitleText": "我的",
				// "navigationBarTextStyle": "white",
				"navigationStyle": "custom", // 隐藏系统导航栏
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/course/index",
			"style": {
				"navigationBarTitleText": "选购中心",
				"navigationStyle": "custom", // 隐藏系统导航栏
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/learn/index",
			"style": {
				"navigationBarTitleText": "学习",
				"navigationStyle": "custom", // 隐藏系统导航栏
				"enablePullDownRefresh": true,
				"backgroundTextStyle": "dark",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/questionBank/index",
			"style": {
				"navigationBarTitleText": "题库",
				"navigationStyle": "custom", // 隐藏系统导航栏
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/information/index",
			"style": {
				"navigationBarTitleText": "资料",
				"navigationStyle": "custom", // 隐藏系统导航栏
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"bounce": "none"
				}
			}
		}
	],
	"subPackages": [{
			"root": "pages2",
			"pages": [{
					"path": "wd/info",
					"style": {
						"navigationBarTitleText": "我的资料",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "wd/menu", //没有用到
					"style": {
						"navigationBarTitleText": "基本资料",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "wd/edu_info", //没有用到
					"style": {
						"navigationBarTitleText": "教育信息",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "register/register",
					"style": {
						"navigationBarTitleText": "注册页",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "register/forget",
					"style": {
						"navigationBarTitleText": "忘记密码",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "wd/class", //暂时不用
					"style": {
						"navigationBarTitleText": "我的网课",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "order/confirm_list",
					"style": {
						"navigationBarTitleText": "确认订单",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "order/confirm_pay",
					"style": {
						"navigationBarTitleText": "订单支付",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "order/confirm_success",
					"style": {
						"navigationBarTitleText": "支付成功",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "order/index",
					"style": {
						"navigationBarTitleText": "我的订单",
						"navigationStyle": "custom", // 隐藏系统导航栏
						// "enablePullDownRefresh": true,
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "invoice/index",
					"style": {
						"navigationBarTitleText": "发票申请",
						"navigationStyle": "custom", // 隐藏系统导航栏
						// "enablePullDownRefresh": true,
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "exam/index", // 暂时不用
					"style": {
						"navigationBarTitleText": "我的考试",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "exam/exam_appointment",
					"style": {
						"navigationBarTitleText": "考试预约",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "exam/signCommit",
					"style": {
						"navigationBarTitleText": "签署承诺书",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "exam/exam_result",
					"style": {
						"navigationBarTitleText": "考试成绩和证书",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "wd/question_bank",
					"style": {
						"navigationBarTitleText": "我的题库通",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "wd/stuff",
					"style": {
						"navigationBarTitleText": "我的资料",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "bank/my_question",
					"style": {
						"navigationBarTitleText": "我的题库",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "bank/free_question",
					"style": {
						"navigationBarTitleText": "赠送题卷",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "bank/question_record",
					"style": {
						"navigationBarTitleText": "做题记录",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"enablePullDownRefresh": true,
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "bank/question_record_list",
					"style": {
						"navigationBarTitleText": "做题记录",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"enablePullDownRefresh": true,
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "bank/detail",
					"style": {
						"navigationBarTitleText": "题库详情",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "bank/question_detail",
					"style": {
						"navigationBarTitleText": "进入刷题",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "msg/index",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "我的消息",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "bank/question_statistics",
					"style": {
						"navigationBarTitleText": "做题统计",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "bank/question_report",
					"style": {
						"navigationBarTitleText": "试卷报告",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "bank/questionBank",
					"style": {
						"navigationBarTitleText": "试卷题目",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "class/questionBank",
					"style": {
						"navigationBarTitleText": "试卷题目",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "bank/questionBankExplain",
					"style": {
						"navigationBarTitleText": "解析",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "bank/questionBankWrongExplain",
					"style": {
						"navigationBarTitleText": "错题解析",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "bank/questionBankAllExplain",
					"style": {
						"navigationBarTitleText": "全部解析",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "bank/questionBankContinue",
					"style": {
						"navigationBarTitleText": "试卷题目",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "bank/questionBankExplainDetail",
					"style": {
						"navigationBarTitleText": "试卷解析",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "bank/questionBankTest",
					"style": {
						"navigationBarTitleText": "试卷",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "msg/detail",
					"style": {
						"navigationBarTitleText": "消息详情",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "plan/index",
					"style": {
						"navigationBarTitleText": "学习计划",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "plan/create",
					"style": {
						"navigationBarTitleText": "创建计划",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "plan/edit",
					"style": {
						"navigationBarTitleText": "修改计划",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "verify/input",
					"style": {
						"navigationBarTitleText": "填写审核资料",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "verify/input2",
					"style": {
						"navigationBarTitleText": "填写审核资料",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "verify/info_fill",
					"style": {
						"navigationBarTitleText": "填写资料",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "appointment/index",
					"style": {
						"navigationBarTitleText": "预约考试",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "appointment/order",
					"style": {
						"navigationBarTitleText": "预约考试",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "appointment/kporder",
					"style": {
						"navigationBarTitleText": "考前培训预约考试",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "appointment/appointment_success",
					"style": {
						"navigationBarTitleText": "预约成功",
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "subject/collectBank",
					"style": {
						"navigationBarTitleText": "试卷",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "subject/wrongBank",
					"style": {
						"navigationBarTitleText": "错题",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "subject/collectTypeBank",
					"style": {
						"navigationBarTitleText": "试卷",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "subject/wrongTypeBank",
					"style": {
						"navigationBarTitleText": "试卷",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "class/question_report",
					"style": {
						"navigationBarTitleText": "试卷报告",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "subject/wrong",
					"style": {
						"navigationBarTitleText": "错题集",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "bank/wrongById",
					"style": {
						"navigationBarTitleText": "错题集",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "bank/collectById",
					"style": {
						"navigationBarTitleText": "收藏集",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "subject/collect",
					"style": {
						"navigationBarTitleText": "收藏集",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "learn/my_learn",
					"style": {
						"navigationBarTitleText": "我的学时",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "learn/details",
					"style": {
						"navigationBarTitleText": "详情",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "learn/menu",
					"style": {
						"navigationBarTitleText": "目录",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "wd/course",
					"style": {
						"navigationBarTitleText": "所有课程",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "dailyPractice/index",
					"style": {
						"navigationBarTitleText": "每日一练",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "randomPractice/index",
					"style": {
						"navigationBarTitleText": "随机练习",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				}
			]
		},
		{
			"root": "pages3",
			"pages": [{
					"path": "polyv/polyv", // 没用用到
					"style": {
						"navigationBarTitleText": "保利威直播",
						"app-plus": {
							"bounce": "none"
						},
						"mp-weixin": {
							"usingComponents": {
								"player": "/pages3/static/polyv-sdk/components/player/player"
							}
						}
					}
				},
				{
					"path": "polyv/detail",
					"style": {
						"navigationBarTitleText": "课程详情",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						},
						"mp-weixin": {
							"usingComponents": {
								"player": "/pages3/static/polyv-sdk/components/player/player",
								"polyv-player": "plugin://polyv-player/player"
							}
						}
					}
				},
				{
					"path": "polyv/preference",
					"style": {
						"navigationBarTitleText": "课程内容选择",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "course/detail",
					"style": {
						"navigationBarTitleText": "课程详情",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						},
						"mp-weixin": {
							"usingComponents": {
								"polyv-player": "plugin://polyv-player/player"
							}
						}
					}
				},
				{
					"path": "course/jydetail",
					"style": {
						"navigationBarTitleText": "祥粤云学堂",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						},
						"mp-weixin": {
							"usingComponents": {
								"polyv-player": "plugin://polyv-player/player"
							}
						}
					}
				},
				{
					"path": "live/detail",
					"style": {
						"navigationBarTitleText": "商品详情",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						},
						"mp-weixin": {
							"usingComponents": {
								"polyv-player": "plugin://polyv-player/player"
							}
						}
					}
				},
				{
					"path": "live/playback",
					"style": {
						"navigationBarTitleText": "回放视频",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						},
						"mp-weixin": {
							"usingComponents": {
								"polyv-player": "plugin://polyv-player/player"
							}
						}
					}
				}
			],
			"plugins": {
				"polyv-player": {
					"version": "0.3.0",
					"provider": "wx4a350a258a6f7876"
				}
			}
		},
		{
			"root": "pages4",
			"pages": [{
					"path": "login/login",
					"style": {
						"navigationBarTitleText": "登录页",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "login/pcLogin",
					"style": {
						"navigationBarTitleText": "pc登录页",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "login/pcLoginSuccess",
					"style": {
						"navigationBarTitleText": "登录成功",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "shopping/shoppingCart",
					"style": {
						"navigationBarTitleText": "购物车",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				}
			]
		},
		{
			"root": "pages5",
			"pages": [{
					"path": "exam/index",
					"style": {
						"navigationBarTitleText": "我的模考",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "counselor/index",
					"style": {
						"navigationBarTitleText": "课程顾问",
						"navigationBarBackgroundColor": "#007aff",
						"navigationBarTextStyle": "white",
						"navigationStyle": "default" // 隐藏系统导航栏
						// "app-plus": {
						// 	"titleNView": false, //禁用原生导航栏
						// 	"bounce": "none"
						// }
					}
				},
				{
					"path": "webview/index",
					"style": {
						"navigationBarTitleText": "网页",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "webview/sdlink",
					"style": {
						"navigationBarTitleText": "网页",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "webview/detaillink",
					"style": {
						"navigationBarTitleText": "课程详情",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						},
						"mp-weixin": {
							"pageOrientation": "auto"
						} //横屏
					}
				},
				{
					"path": "mockRecord/mock_record",
					"style": {
						"navigationBarTitleText": "模考记录",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "mockRecord/mock_record_list", // 没有用到
					"style": {
						"navigationBarTitleText": "模考记录",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "examCount/index",
					"style": {
						"navigationBarTitleText": "模拟考试",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "liveDetail/index",
					"style": {
						"navigationBarTitleText": "商品详情",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "liveDetail/list", // 暂时不用
					"style": {
						"navigationBarTitleText": "直播课列表",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "liveDetail/course",
					"style": {
						"navigationBarTitleText": "课程列表",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "examList/index",
					"style": {
						"navigationBarTitleText": "我的模考",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "examAppointList/index",
					"style": {
						"navigationBarTitleText": "模考预约",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "examReport/index",
					"style": {
						"navigationBarTitleText": "试卷报告",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "examReport/questionBankAllExplain",
					"style": {
						"navigationBarTitleText": "全部解析",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "examReport/questionBankWrongExplain",
					"style": {
						"navigationBarTitleText": "错题解析",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "examBank/index",
					"style": {
						"navigationBarTitleText": "模考",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "liveList/index",
					"style": {
						"navigationBarTitleText": "模考讲解直播",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "mockExam/examApply",
					"style": {
						"navigationBarTitleText": "模考报名",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "mockExam/registrationSuccess",
					"style": {
						"navigationBarTitleText": "模考报名成功",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "scan/recommen",
					"style": {
						"navigationBarTitleText": "课程列表",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "scan/retailact",
					"style": {
						"navigationBarTitleText": "课程列表",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				},
				{
					"path": "scan/packPage",
					"style": {
						"navigationBarTitleText": "活动",
						"navigationBarBackgroundColor": "#0386FD",
						"navigationStyle": "custom", // 隐藏系统导航栏
						"app-plus": {
							"titleNView": false, //禁用原生导航栏
							"bounce": "none"
						}
					}
				}
			]
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": []
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "WeChat",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"usingComponents": {
			// #ifdef MP-WEIXIN
			"polyv-player": "plugin://polyv-player/player"
			// #endif
		}
	},
	"tabBar": {
		"color": "#AAAAAA",
		"selectedColor": "#222",
		"borderStyle": "black",
		"backgroundColor": "#fff",
		"list": [{
				"pagePath": "pages/index/index"
			},
			{
				"pagePath": "pages/course/index"
			},
			{
				"pagePath": "pages/learn/index"
			},
			{
				"pagePath": "pages/questionBank/index"
			},
			{
				"pagePath": "pages/wd/index"
			}
		]
	},
	"navigateToMiniProgramAppIdList": [""],
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	}
}